name: 'Group'
description: 'Allows you to group users, content and other entities'
package: 'Group'
type: 'module'
# version: 1.0
core: '8.x'
configure: 'group.settings'
dependencies:
  - 'drupal:options'
  - 'drupal:system (>=8.6.0)'
  - 'entity:entity'

# Information added by Drupal.org packaging script on 2019-12-20
version: '8.x-1.0-rc5'
project: 'group'
datestamp: 1576854204
